'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 07.10.2020
' Zeit: 21:09
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Me.components = New System.ComponentModel.Container()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(MainForm))
		Me.lblText = New System.Windows.Forms.Label()
		Me.Timer1 = New System.Windows.Forms.Timer(Me.components)
		Me.label1 = New System.Windows.Forms.Label()
		Me.Timer2 = New System.Windows.Forms.Timer(Me.components)
		Me.SuspendLayout
		'
		'lblText
		'
		Me.lblText.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblText.Location = New System.Drawing.Point(24, 51)
		Me.lblText.Name = "lblText"
		Me.lblText.Size = New System.Drawing.Size(599, 152)
		Me.lblText.TabIndex = 0
		Me.lblText.Text = "lblText"
		'
		'Timer1
		'
		AddHandler Me.Timer1.Tick, AddressOf Me.Timer1Tick
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label1.Location = New System.Drawing.Point(24, 9)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(174, 32)
		Me.label1.TabIndex = 1
		Me.label1.Text = "Ereignisse: "
		'
		'Timer2
		'
		AddHandler Me.Timer2.Tick, AddressOf Me.Timer2Tick
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(667, 212)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.lblText)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.Location = New System.Drawing.Point(100, 700)
		Me.Name = "MainForm"
		Me.StartPosition = System.Windows.Forms.FormStartPosition.Manual
		Me.Text = "Ereignisanzeige Informatikstick 2020"
		Me.TopMost = true
		AddHandler Load, AddressOf Me.MainFormLoad
		Me.ResumeLayout(false)
	End Sub
	Private Timer2 As System.Windows.Forms.Timer
	Private label1 As System.Windows.Forms.Label
	Private Timer1 As System.Windows.Forms.Timer
	Private lblText As System.Windows.Forms.Label
End Class
